#section-myBooks{
  padding:90px 0 40px;
  .container{
    position: relative;
    @media (min-width: 992px){
      &:after{
        content: url("../images/icon-3.png");
        position: absolute;
        right: 15px;
        top:-90px;
      }
    }
  }
  .book{
    @media (min-width: 992px){
      margin: 10px 30.5px;
      &:first-child{
        margin-left: 0;
      }
      &:last-child{
        margin-right: 0;
      }
    }
    .icon{
      margin-bottom: 12px;
    }
    .title{
      padding:25px 35px 15px;
      h3{
        font-size: 26px;
        margin: 0;
        letter-spacing: -0.05em;
      }
    }
    .desc{
      position: relative;
      border-bottom: 2px solid #000000;
      margin: 0 35px;
      padding-bottom: 50px;
      p{
        font-size: 18px;
        margin-bottom: 10px;
      }
      .btn-link{
        position: absolute;
        width: 50px;
        height: 50px;
        line-height: 50px;
        border-radius: 50%;
        color: #010101;
        font-size: 12px;
        border:2px solid #000000;
        bottom: -25px;
        left: calc(50% - 25px);
        background: #ffffff;
        font-weight: bold;
        &:hover{
          text-decoration: none;
        }
      }
    }
  }
}